* {
	margin:0;
	padding:0;
	border:10;
}

body {
	background:#FFC000;
	margin:0;
	font-family:Verdana, Tahoma, Arial, sans-serif;
	font-size:13px;
	color:#232323;
}

.button {
	background-color: #555555;} /* Black */


/* Standarddefinitionen */
a:link, a:visited, a:active, a:focus {
	text-decoration:underline;
	color:#FF0000;
}
a:hover { 
	text-decoration:none;
}
.flex { 
    display: flex; 
    margin-top: 0px;
  	margin-right: 30px;
    float: right;
}

.left {
	margin-top: 30px;
	margin-left: 30px;
}

.right {
	float:right;
}

.clear {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
}

.footer {
  position:absolute;
  margin-left: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  bottom: 10px;
  width: 100%;
}